<ZCodeParameters>
 <ConographInputFile>
  <!-- Control parameters for calculation.-->
  <ControlParamFile> sample7.inp.xml </ControlParamFile>

  <!-- Peak-position data.-->
  <PeakDataFile> sample7_pks.histogramIgor </PeakDataFile>

  <!-- Output file -->
  <OutputFile> output/sample7.index.xml </OutputFile>
 </ConographInputFile>
</ZCodeParameters>
